# Stock product Pack

This module allows you to get On Hand and Forecasted values calculated from components of the pack.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

To use this module, you need to:

1. Go to Inventory -> Master Data -> Product, create a product and check “Is Pack?” field then set Pack Type and Pack component price.
2. Choose products to include in the pack.
3. Go to Inventory -> Operations -> Transfers and create transfer related to components of a Pack ‘X’.
4. Then go to Inventory -> Master Data -> Product, find the Pack ‘X’ and you will see in the smart buttons that show On Hand and Forecasted the quantities based on the On Hand and Forecasted quantities of its components. That is the minimum quantities of its components.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- NaN·tic
- ADHOC SA
- Tecnativa

## Contributors

- Tecnativa:
  - Ernesto Tejeda
  - Pedro M. Baeza
  - Sergio Teruel
  - João Marques

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/product-pack project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.